local id = terumet.id
local tex = terumet.tex

local function items(item, count)
    return item .. ' ' .. count
end

local ore_stone = id('ore_raw')
local ore_stone_dense = id('ore_dense_raw')

local ore_desert_stone = id('ore_raw_desert')
local ore_desert_stone_dense = id('ore_raw_desert_dense')

local lump = id('lump_raw')
local ingot = id('ingot_raw')
local block = id('block_raw')
